
# Turn off debuginfo package
%define _enable_debug_packages	%{nil}
%define debug_package %{nil}

%define version 1.0.12
%define release %mkrel 1

Summary:	TeX EC fonts, PostScript Type1 format
Summary:	Type1 PostScript fonts for TeX with european accents
Name:		ec-fonts-mftraced
Version:	%{version}
Release:	%{release}
License:	Public Domain
Group:		Publishing
URL:		http://www.xs4all.nl/~hanwen/ec-mftrace/
Source0:	http://lilypond.org/download/fonts/%{name}-%{version}.tar.bz2
Patch:          ec-fonts-mftraced.patch
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-buildroot
BuildRequires:	mftrace >= 1.0.36-2mdk
BuildRequires:	tetex tetex-afm potrace
Prereq:		tetex
BuildArch:	noarch

%description
These are Type1 renderings of the EC variants of the standard CMR
family.

%prep
%setup -q
%patch

%build
#make ./tfm.make
make

%install
rm -rf %{buildroot}
make DESTDIR=$RPM_BUILD_ROOT install
#make install prefix=%{buildroot}%{_prefix}

# handle doc files in %%doc instead
rm -rf %{buildroot}%{_docdir}

%post
[ -x %{_bindir}/texhash ] && %{_bindir}/texhash 2>/dev/null

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root,-)
%doc ChangeLog README LICENSE
%{_datadir}/texmf/fonts/type1/public/%{name}
%{_datadir}/texmf/fonts/tfm/public/%{name}
%{_datadir}/texmf/fonts/map/dvips/%{name}

%changelog
* Tue Feb 06 2007 Torbjorn Turpeinen <tobbe@nyvalls.se> 1.012-1
- Rebuild for pclos2007
- 1.0.12

* Fri Jan 14 2005 Abel Cheung <deaddog@mandrakesoft.com> 1.0.9-1mdk
- New release 1.0.9

* Sun Dec 26 2004 Abel Cheung <deaddog@mandrake.org> 1.0.8-2mdk
- Fix BuildRequires

* Mon Dec 06 2004 Abel Cheung <deaddog@mandrake.org> 1.0.8-1mdk
- First Mandrakelinux package, based on work from Noam Meltzer

* Thu Nov 11 2004 Noam Meltzer <tsnoam@zahav.net.il> ec-fonts-mftraced-1_tsn
- change release to the _tsn suffix
- add to buildrequires the potrace package

* Sun Apr 11 2004 Han-Wen Nienhuys  <hanwen@xs4all.nl> - fonts-1
- Initial build.

